[Snort-users] flexresp problem

Reet reet79 at ...8950...
Tue Apr 22 06:10:08 EDT 2003


I tried this one....same error!
I'm only able to complile with --enable-flexresp when I use 
CPPFLAGS="-I/usr/local/include" and no other paramter :-(

reet


Muenz, Michael wrote:

>>   ERROR!  Libnet library not found, go get it from
>>   http://www.packetfactory.net/projects/libnet/
>>   or use the --with-libnet-* options, if you have it installed
>>   in unusual place
>>    
>>
>
>what about:
>--with-libnet-includedir=/usr/local/include \
>--with-libnet-libdir=/usr/local/lib \
>[...]
>
>
>-Michael
>  
>






More information about the Snort-users mailing list